Home Forums Community Forum Chrome console report an alert when live search is active

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • chillmen
    Participant
    Post count: 14

    Hi,
    I just noticed this problem when i activated the live search:

    [DOM] Found 3 elements with non-unique id #fusion-live-search-input: (More info: https://goo.gl/9p2vKq) 
    <input type="search" class="s fusion-live-search-input" name="s" id="fusion-live-search-input" autocomplete="off" placeholder="Rechercher..." required="" aria-required="true" aria-label="Rechercher...">
    <input type="search" class="s fusion-live-search-input" name="s" id="fusion-live-search-input" autocomplete="off" placeholder="Rechercher..." required="" aria-required="true" aria-label="Rechercher...">

    This alert also displayed in this forum for bbpress search

    Can someone from the avada team fix this problem?

    Thanks

    anywhere
    Participant
    Post count: 1

    Any news on this? I have the same issue.

    speak121
    Participant
    Post count: 38

    Anyone knows how to fix that? Thanks

    lajus
    Participant
    Post count: 2

    Have you found any solution?

    Michael C
    Keymaster
    Post count: 521

    Hi,

    Are you on 7.4? Multiple IDs should be resolved in 7.4 https://theme-fusion.com/documentation/avada/installation-maintenance/avada-changelog/

    Note, you have grandfathered support, so if you need help you can submit a ticket – https://theme-fusion.com/support/submit-a-ticket/

    thanks

    speak121
    Participant
    Post count: 38

    I have Avada 7.4 and still have the same issue:
    [DOM] Found 2 elements with non-unique id #fusion-live-search-input-:
    <input type=”search” class=”s fusion-live-search-input” name=”s” id=”fusion-live-search-input-” autocomplete=”off” placeholder=”Search…” required=”” aria-required=”true” aria-label=”Search…”>
    <input type=”search” class=”s fusion-live-search-input” name=”s” id=”fusion-live-search-input-” autocomplete=”off” placeholder=”Search…” required=”” aria-required=”true” aria-label=”Search…”>

    lajus
    Participant
    Post count: 2

    I also have the Avada version 7.4.1 and I still get this error message

    yelo
    Participant
    Post count: 5

    I also have the same error meesage under Avada 7.4.1, any idea to fix it ?

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.